import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SpecialFaultComponent } from './ SpecialFault.component';

describe(' SpecialFaultComponent', () => {
  let component:  SpecialFaultComponent;
  let fixture: ComponentFixture< SpecialFaultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SpecialFaultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SpecialFaultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
